View Issue Details

IDProjectCategoryView StatusLast Update
0004835KCleanerBugpublic2019-01-02 14:54
ReporterAldunnord Assigned ToKyle_Katarn  
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.5 
Target VersionFixed in Version3.6.1 
Summary0004835: German sentence is broken
DescriptionSee Screenshot.

- German sentence should be: "Reinigt Ihr System von temporären und ungewollten Dateien." (in one line)

NOT: "Reinigt Ihr System von temporären und ungewollten
Dateien." (two lines)


- There is a broken sentence at the bottom of the UI. "KCleaner wird Ihnen dabei helfen Ihr System von" (should be removed)
Tagsgui, localization

Activities

Aldunnord

2018-04-12 03:22

reporter  

Aldunnord

2018-04-25 22:24

reporter   ~0002886

In fact, you only have to use the sentence:
"Reinigt ihr System von ungewollten Dateien." = "Cleans your system from unwanted files."

- This is short, effective and will surely fit in.

Aldunnord

2018-05-12 23:04

reporter   ~0002908

* "Reinigt Ihr System von ungewollten Dateien."

ihr -> Ihr

Issue History

Date Modified Username Field Change
2018-04-12 03:22 Aldunnord New Issue
2018-04-12 03:22 Aldunnord File Added: Wrong Sentence (German).PNG
2018-04-14 12:50 Kyle_Katarn Assigned To => Kyle_Katarn
2018-04-14 12:50 Kyle_Katarn Status new => acknowledged
2018-04-25 22:24 Aldunnord Note Added: 0002886
2018-04-25 22:26 Aldunnord Tag Attached: localization
2018-04-25 22:26 Aldunnord Tag Attached: gui
2018-05-12 23:04 Aldunnord Note Added: 0002908
2019-01-02 14:54 Kyle_Katarn Status acknowledged => resolved
2019-01-02 14:54 Kyle_Katarn Resolution open => fixed
2019-01-02 14:54 Kyle_Katarn Fixed in Version => 3.6.1